Results 1 to 2 of 2

Thread: Installation JBoss

  1. #1
    Tobulo NNTP User

    Default Installation JBoss


    Hello,

    running Suse 11.1 and would like to install the package jboss4-console
    via Yast. However, the dependancy "stax-bea" is missing. I cannot find
    that anywhere. Most of the other add-on packages to jboss4 cannot be
    installed due to the same problem.

    Any ideas?

    Thanks,

    Tobulo


    --
    Tobulo
    ------------------------------------------------------------------------
    Tobulo's Profile: http://forums.opensuse.org/member.php?userid=21378
    View this thread: http://forums.opensuse.org/showthread.php?t=406535


  2. #2
    Tobulo NNTP User

    Default Re: Installation JBoss


    Hi again,

    on trying to erase jboss via yast to prepare for a new manual
    installation I received an error without text (just saying that it can't
    erase the packet jboss). When trying with rpm I received the following:


    Code:
    --------------------
    myuser> sudo rpm -e jboss
    jboss: unknown service
    error: %preun(jboss-3.0.8-4jpp.noarch) scriptlet failed, exit status 1
    --------------------


    Any help much appreciated.

    Tobulo


    --
    Tobulo
    ------------------------------------------------------------------------
    Tobulo's Profile: http://forums.opensuse.org/member.php?userid=21378
    View this thread: http://forums.opensuse.org/showthread.php?t=406535


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •